/* Variables */
.red {
  color: #E91878;
  background: #E91878;
  background: linear-gradient(45deg, #E91878, #FC8829);
  background-size: 100%;
  background-repeat: repeat;
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  -webkit-box-decoration-break: clone;
  -moz-background-clip: text;
  -moz-text-fill-color: transparent; }

.blue, #homepage h3 .subtitle {
  color: #931DE7;
  background: #931DE7;
  background: linear-gradient(45deg, #931DE7, #118BF5);
  background-size: 100%;
  background-repeat: repeat;
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  -webkit-box-decoration-break: clone;
  -moz-background-clip: text;
  -moz-text-fill-color: transparent; }

.green {
  color: #02A9C1;
  background: #02A9C1;
  background: linear-gradient(45deg, #02A9C1, #24D91C);
  background-size: 100%;
  background-repeat: repeat;
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  -webkit-box-decoration-break: clone;
  -moz-background-clip: text;
  -moz-text-fill-color: transparent; }

/* Fonts */
/* Global styles */
html {
  font-size: 62.5%; }

body {
  max-width: 800px;
  margin: 20px auto;
  padding: 0 10px;
  font-size: 1.6rem;
  line-height: 1.5;
  font-family: system-ui, -apple-system, BlinkMacSystemFont, "Segoe UI", "Roboto", "Oxygen", "Ubuntu", "Cantarell", "Fira Sans", "Droid Sans", "Helvetica Neue", sans-serif;
  color: #444;
  font-weight: 400;
  font-variant-numeric: tabular-nums; }

@media (max-width: 800px) {
  body {
    margin: 10px 0; } }

p {
  margin: 1.2rem 0; }

h1, h2, h3, h4, h5, h6 {
  color: #222;
  line-height: 1.3;
  font-weight: 600; }

h1 a, h2 a, h3 a, h4 a, h5 a, h6 a {
  color: #222;
  text-decoration: none; }

h1 {
  font-size: 3.2rem;
  font-weight: 400; }

h2 {
  font-size: 2.8rem; }

h3 {
  font-size: 2.4rem; }

h4 {
  font-size: 2.0rem; }

h5, h6 {
  font-size: 1.6rem; }

/* Header */
header {
  display: flex;
  flex-wrap: wrap;
  align-items: center; }
  header .site-title {
    font-family: system-ui, -apple-system, BlinkMacSystemFont, "Segoe UI", "Roboto", "Oxygen", "Ubuntu", "Cantarell", "Fira Sans", "Droid Sans", "Helvetica Neue", sans-serif;
    font-size: 1.8rem;
    font-weight: 600;
    line-height: 1em;
    text-transform: uppercase;
    margin: 0;
    padding: 5px 10px;
    background-color: #FBEE13; }
    header .site-title a {
      text-decoration: none;
      color: #222; }
  header nav {
    margin-left: auto;
    /* Move nav to the right */ }
  header ul {
    list-style-type: none;
    margin: 0;
    padding: 0; }
    header ul li {
      display: inline-block;
      font-size: 1.8rem;
      padding: 0 10px;
      margin-right: 1em; }
      header ul li:last-child {
        margin-right: 0; }
      header ul li a {
        color: #222;
        text-decoration: none; }
  @media (max-width: 25rem) {
    header nav {
      width: 100%; }
    header ul {
      margin-top: 2rem; }
      header ul li {
        padding-left: 0;
        margin-right: 0; }
        header ul li a {
          color: #0000FF;
          text-decoration: underline; } }
.headline {
  text-align: center;
  margin: 3rem 0; }
  .headline .space {
    display: none; }

@media (max-width: 70rem) {
  .headline {
    text-align: left;
    margin: 2rem 0; }
    .headline br {
      display: none; }
    .headline .space {
      display: inline; } }

/* Footer */
footer {
  margin-top: 3rem;
  text-align: center; }
  footer ul {
    list-style-type: none;
    margin: 0;
    padding: 0; }
    footer ul li {
      display: inline-block;
      padding: 0 10px; }
      footer ul li a {
        color: #0000FF; }

ul.link-list {
  line-height: 1.8; }
  ul.link-list a {
    text-decoration: none; }
    ul.link-list a:hover {
      text-decoration: underline; }

.callout-block {
  background-color: #F9F9F9;
  padding: 1rem 2rem;
  display: flex; }
  .callout-block .emoji-block {
    margin-right: 1rem; }

#homepage h1 {
  font-family: system-ui, -apple-system, BlinkMacSystemFont, "Segoe UI", "Roboto", "Oxygen", "Ubuntu", "Cantarell", "Fira Sans", "Droid Sans", "Helvetica Neue", sans-serif; }

@media (max-width: 45rem) {
  #homepage h1 {
    font-size: 2.8rem; } }

#homepage h3 {
  font-size: 2.4rem;
  font-weight: 600;
  margin: 3rem 0 1.2rem; }
  #homepage h3 .subtitle {
    font-weight: 400;
    text-transform: lowercase; }
